body, td, p, div { color: #840017; font-size: 11px; font-family: Helvetica, Arial, Geneva, sans-serif; margin: 0; padding: 0; }
a, a:link { color: #972640; text-decoration: none; }
a:visited { color: #972640; text-decoration: none; }
a:hover { color: #af5968; text-decoration: underline; }
a:active { color: #972640; text-decoration: none; }
#pagediv { width: 762px; margin: auto; margin-top: 18px; margin-bottom: 20px; padding: 0 }
#menudiv { width: 750px; margin-bottom: 8px; padding: 5px}
#menubar { width: 750px; background-color: #972640; margin-top: 1px; }
#leftdiv { background-image: url(images/adm/clarion_swash.gif); background-repeat: no-repeat; width: 542px; padding: 5px; float: left  ; }
#ritediv { width: 188px; padding: 5px; float: right ; }
#footdiv { width: 750px; padding: 5px; float: left  ; }
.cchnpbody { text-align: center; background-color: #e6dabb; background-image: url(images/adm/clarion_pattern.gif); background-attachment: fixed; margin: 0; padding: 0; }
.divbox {  text-align: left; background-color: #f2ecdc; padding: 5px; border: solid 1px #c8ac69; }
.imgborder { border: solid 1px #c8ac69; }
.menyrubrik { color: white; font-size: 24px; font-weight: bold; font-variant: small-caps; margin: 12px }
.horzdotline { background-image: url(images/adm/prickstreck_hor.gif); background-repeat: repeat-x; height: 1px; }
.horzdotline5 { background-image: url(images/adm/prickstreck_5hor.gif); background-repeat: repeat-x }
.vertdotline { background-image: url(images/adm/prickstreck_5vert.gif); background-repeat: repeat-y; }
.underrubrik { font-size: 13px; font-weight: bold;  margin-bottom: 6px; margin-top: 5px; }
.litenunderrubrik { font-size: 11px; font-weight: bold;  margin-bottom: 5px; margin-top: 5px; }
.margleftbot { margin-bottom: 15px; margin-left: 15px; }
.margrightbot { margin-bottom: 10px; margin-right: 10px; }
.margbottom { margin-bottom: 7px; }
.margtopbottom { margin-top: 7px; margin-bottom: 7px; }
.aligncenter { text-align: center; }
.alignright { text-align: right; float: right; }
.ingress { font-size: 12px; }
.adress { font-size: 12px; text-align: center; margin-top: 10px; }
table.prislista td {  padding-top: 4px; padding-bottom: 2px; border-bottom: 1px dotted #dbc99d; }
.prislistarubrik { font-size: 12px; font-weight: bold; }